<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<g>
	<g id="XMLID_839_">
		<rect id="XMLID_840_" x="108.968" y="50.855" fill="#F2922C" width="61.587" height="40.947"/>
		<rect id="XMLID_841_" x="113.352" y="100.713" fill="#F3DC9D" width="62.429" height="63.238"/>
	</g>
	<path id="XMLID_842_" fill="#F2922C" d="M21.372,91.388v80.398h159.173V91.388H21.372z"/>
	<rect x="21.372" y="163.951" fill="#692A1F" width="159.173" height="7.835"/>
	<rect x="21.372" y="95.907" fill="#E87E1F" width="96.195" height="10.135"/>
	<rect x="109.226" y="51.336" fill="#E87E1F" width="61.461" height="10.131"/>
	<g id="XMLID_844_">
		<rect x="107.229" y="99.144" fill="#EAC887" width="10.247" height="5.546"/>
		<rect x="107.229" y="109.036" fill="#EAC887" width="10.247" height="5.547"/>
		<rect x="107.229" y="118.921" fill="#EAC887" width="10.247" height="5.546"/>
		<rect x="107.229" y="128.81" fill="#EAC887" width="10.247" height="5.546"/>
		<rect x="107.229" y="138.697" fill="#EAC887" width="10.247" height="5.547"/>
		<rect x="107.229" y="148.59" fill="#EAC887" width="10.247" height="5.547"/>
		<rect x="107.229" y="158.476" fill="#EAC887" width="10.247" height="5.546"/>
	</g>
	<g id="XMLID_845_">
		<path fill="#D9B262" d="M74.011,130.801c0-10.564-8.571-19.14-19.145-19.14c-10.567,0-19.136,8.575-19.136,19.14v40.985h38.281
			V130.801z"/>
		<g opacity="0.2">
			<g>
				<path fill="#000100" d="M54.866,113.661c9.454,0,17.145,7.688,17.145,17.14v38.985H37.73v-38.985
					C37.73,121.35,45.417,113.661,54.866,113.661 M54.866,111.661c-10.567,0-19.136,8.575-19.136,19.14v40.985h38.281v-40.985
					C74.011,120.236,65.44,111.661,54.866,111.661L54.866,111.661z"/>
			</g>
		</g>
		<path id="XMLID_846_" opacity="0.2" fill="#000100" d="M54.866,113.843c-0.427,0-0.854,0.036-1.274,0.065v55.445h2.555v-55.445
			C55.721,113.879,55.303,113.843,54.866,113.843z"/>
	</g>
	<g id="XMLID_1_">
		<rect x="78.844" y="119.792" fill="#F3DC9D" width="20.871" height="20.861"/>
		<g>
			<path fill="#692A1F" d="M98.219,121.287v17.871H80.34v-17.871H98.219 M99.715,119.792H78.844v20.861h20.871V119.792
				L99.715,119.792z"/>
		</g>
		
			<line id="XMLID_6_" fill="none" stroke="#692A1F" stroke-width="1.4956" stroke-miterlimit="10" x1="80.037" y1="130.223" x2="98.481" y2="130.223"/>
		
			<line id="XMLID_5_" fill="none" stroke="#692A1F" stroke-width="1.4956" stroke-miterlimit="10" x1="89.255" y1="121.304" x2="89.279" y2="139.183"/>
		<polygon id="XMLID_2_" fill="#E87E1F" points="103.338,143.377 82.477,143.377 78.844,140.653 99.715,140.653 		"/>
	</g>
	<g id="XMLID_906_">
		<rect x="116.877" y="56.468" fill="#F3DC9D" width="17.689" height="17.69"/>
		<g>
			<path fill="#692A1F" d="M133.299,57.736V72.89h-15.154V57.736H133.299 M134.566,56.468h-17.689v17.69h17.689V56.468
				L134.566,56.468z"/>
		</g>
		
			<line id="XMLID_907_" fill="none" stroke="#692A1F" stroke-width="1.2679" stroke-miterlimit="10" x1="117.882" y1="65.312" x2="133.522" y2="65.312"/>
		
			<line id="XMLID_911_" fill="none" stroke="#692A1F" stroke-width="1.2679" stroke-miterlimit="10" x1="125.7" y1="57.749" x2="125.721" y2="72.917"/>
		<polygon id="XMLID_912_" fill="#E87E1F" points="137.639,76.467 119.948,76.467 116.877,74.158 134.566,74.158 		"/>
	</g>
	<g id="XMLID_913_">
		<rect x="123.864" y="105.865" fill="#F3DC9D" width="17.69" height="17.693"/>
		<g>
			<path fill="#692A1F" d="M140.287,107.133v15.158h-15.155v-15.158H140.287 M141.555,105.865h-17.69v17.693h17.69V105.865
				L141.555,105.865z"/>
		</g>
		
			<line id="XMLID_914_" fill="none" stroke="#692A1F" stroke-width="1.2679" stroke-miterlimit="10" x1="124.87" y1="114.714" x2="140.51" y2="114.714"/>
		
			<line id="XMLID_918_" fill="none" stroke="#692A1F" stroke-width="1.2679" stroke-miterlimit="10" x1="132.692" y1="107.146" x2="132.709" y2="122.31"/>
		<polygon id="XMLID_919_" fill="#E87E1F" points="144.631,125.864 126.941,125.864 123.864,123.559 141.555,123.559 		"/>
	</g>
	<g id="XMLID_920_">
		<rect x="156.15" y="105.865" fill="#F3DC9D" width="17.69" height="17.693"/>
		<g>
			<path fill="#692A1F" d="M172.573,107.133v15.158h-15.155v-15.158H172.573 M173.841,105.865h-17.69v17.693h17.69V105.865
				L173.841,105.865z"/>
		</g>
		
			<line id="XMLID_921_" fill="none" stroke="#692A1F" stroke-width="1.2679" stroke-miterlimit="10" x1="157.162" y1="114.714" x2="172.797" y2="114.714"/>
		
			<line id="XMLID_925_" fill="none" stroke="#692A1F" stroke-width="1.2679" stroke-miterlimit="10" x1="164.976" y1="107.146" x2="164.996" y2="122.31"/>
		<polygon id="XMLID_926_" fill="#E87E1F" points="176.918,125.864 159.231,125.864 156.15,123.559 173.841,123.559 		"/>
	</g>
	<g id="XMLID_927_">
		<rect x="123.864" y="137.433" fill="#F3DC9D" width="17.69" height="17.689"/>
		<g>
			<path fill="#692A1F" d="M140.287,138.7v15.154h-15.155V138.7H140.287 M141.555,137.433h-17.69v17.689h17.69V137.433
				L141.555,137.433z"/>
		</g>
		
			<line id="XMLID_928_" fill="none" stroke="#692A1F" stroke-width="1.2679" stroke-miterlimit="10" x1="124.87" y1="146.281" x2="140.51" y2="146.281"/>
		
			<line id="XMLID_932_" fill="none" stroke="#692A1F" stroke-width="1.2679" stroke-miterlimit="10" x1="132.692" y1="138.713" x2="132.709" y2="153.877"/>
		<polygon id="XMLID_933_" fill="#E87E1F" points="144.631,157.431 126.941,157.431 123.864,155.122 141.555,155.122 		"/>
	</g>
	<g id="XMLID_934_">
		<rect x="156.15" y="137.433" fill="#F3DC9D" width="17.69" height="17.689"/>
		<g>
			<path fill="#692A1F" d="M172.573,138.7v15.154h-15.155V138.7H172.573 M173.841,137.433h-17.69v17.689h17.69V137.433
				L173.841,137.433z"/>
		</g>
		
			<line id="XMLID_935_" fill="none" stroke="#692A1F" stroke-width="1.2679" stroke-miterlimit="10" x1="157.162" y1="146.281" x2="172.797" y2="146.281"/>
		
			<line id="XMLID_939_" fill="none" stroke="#692A1F" stroke-width="1.2679" stroke-miterlimit="10" x1="164.976" y1="138.713" x2="164.996" y2="153.877"/>
		<polygon id="XMLID_940_" fill="#E87E1F" points="176.918,157.431 159.231,157.431 156.15,155.122 173.841,155.122 		"/>
	</g>
	<g id="XMLID_941_">
		<rect x="144.861" y="56.468" fill="#F3DC9D" width="17.689" height="17.69"/>
		<g>
			<path fill="#692A1F" d="M161.283,57.736V72.89h-15.154V57.736H161.283 M162.551,56.468h-17.689v17.69h17.689V56.468
				L162.551,56.468z"/>
		</g>
		
			<line id="XMLID_942_" fill="none" stroke="#692A1F" stroke-width="1.2679" stroke-miterlimit="10" x1="145.872" y1="65.312" x2="161.509" y2="65.312"/>
		
			<line id="XMLID_946_" fill="none" stroke="#692A1F" stroke-width="1.2679" stroke-miterlimit="10" x1="153.686" y1="57.749" x2="153.71" y2="72.917"/>
		<polygon id="XMLID_947_" fill="#E87E1F" points="165.632,76.467 147.942,76.467 144.861,74.158 162.551,74.158 		"/>
	</g>
	<rect x="21.372" y="99.078" fill="#EAC887" width="10.254" height="5.547"/>
	<rect x="21.372" y="108.962" fill="#EAC887" width="10.254" height="5.546"/>
	<rect x="21.372" y="118.851" fill="#EAC887" width="10.254" height="5.547"/>
	<rect x="21.372" y="128.739" fill="#EAC887" width="10.254" height="5.546"/>
	<rect x="21.372" y="138.632" fill="#EAC887" width="10.254" height="5.546"/>
	<rect x="21.372" y="148.517" fill="#EAC887" width="10.254" height="5.547"/>
	<rect x="21.372" y="158.404" fill="#EAC887" width="10.254" height="5.547"/>
	<rect x="109.082" y="51.603" fill="#E87E1F" width="9.896" height="43.975"/>
	<polygon id="XMLID_955_" fill="#AF331D" points="109.082,66.447 21.372,66.447 6.815,96.235 123.643,96.235 	"/>
	<path id="XMLID_957_" opacity="0.2" fill="#000100" d="M52.138,144.967c0,1.273-1.026,2.292-2.296,2.292
		c-1.269,0-2.296-1.019-2.296-2.292c0-1.266,1.028-2.292,2.296-2.292C51.112,142.675,52.138,143.701,52.138,144.967z"/>
	<path id="XMLID_958_" opacity="0.2" fill="#000100" d="M62.462,144.967c0,1.273-1.023,2.292-2.296,2.292
		c-1.265,0-2.293-1.019-2.293-2.292c0-1.266,1.028-2.292,2.293-2.292C61.439,142.675,62.462,143.701,62.462,144.967z"/>
	<rect x="25.067" y="70.6" fill="#692A1F" width="10.033" height="3.385"/>
	<rect x="33.958" y="78.824" fill="#CD462C" width="8.891" height="4.269"/>
	<rect x="20.475" y="88.75" fill="#692A1F" width="9.614" height="4.018"/>
	<rect x="48.506" y="70.6" fill="#692A1F" width="9.366" height="3.385"/>
	<rect x="68.292" y="80.575" fill="#692A1F" width="11.306" height="4.618"/>
	<rect x="88.948" y="70.6" fill="#CD462C" width="8.891" height="3.385"/>
	<rect x="98.988" y="83.352" fill="#CD462C" width="8.512" height="3.682"/>
	<rect x="134.474" y="95.31" fill="#692A1F" width="11.306" height="4.618"/>
	<rect x="155.13" y="85.336" fill="#CD462C" width="8.891" height="3.385"/>
	<rect x="165.17" y="98.087" fill="#CD462C" width="8.512" height="3.681"/>
	<rect x="41.889" y="102.43" fill="#CD462C" width="8.891" height="3.385"/>
	<rect x="32.281" y="106.908" fill="#CD462C" width="8.512" height="3.682"/>
	<rect x="76.047" y="151.912" fill="#692A1F" width="8.363" height="3.415"/>
	<rect x="81.476" y="110.292" fill="#692A1F" width="8.363" height="3.415"/>
	<rect x="91.325" y="144.535" fill="#CD462C" width="6.575" height="2.504"/>
	<rect x="72.194" y="106.275" fill="#CD462C" width="6.575" height="2.504"/>
	<rect x="98.75" y="153.966" fill="#CD462C" width="6.295" height="2.724"/>
	<rect x="47.545" y="87.034" fill="#CD462C" width="8.602" height="4.354"/>
	<rect x="6.815" y="96.235" fill="#F3DC9D" width="116.827" height="3.606"/>
	<rect x="108.782" y="48.086" fill="#F3DC9D" width="73.218" height="3.608"/>
	<g>
		<g>
			<path fill="#692A1F" d="M78.779,163.54h-4.664l2.332-4.04L78.779,163.54z M74.808,163.139h3.278l-1.639-2.838L74.808,163.139z"/>
		</g>
		<polygon fill="#692A1F" points="75.446,162.788 76.447,161.054 77.448,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M83.981,163.54h-4.664l2.332-4.04L83.981,163.54z M80.011,163.139h3.278l-1.639-2.838L80.011,163.139z"/>
		</g>
		<polygon fill="#692A1F" points="80.649,162.788 81.65,161.054 82.65,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M89.184,163.54h-4.664l2.332-4.04L89.184,163.54z M85.213,163.139h3.278l-1.639-2.838L85.213,163.139z"/>
		</g>
		<polygon fill="#692A1F" points="85.852,162.788 86.853,161.054 87.853,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M94.387,163.54h-4.664l2.332-4.04L94.387,163.54z M90.417,163.139h3.278l-1.639-2.838L90.417,163.139z"/>
		</g>
		<polygon fill="#692A1F" points="91.055,162.788 92.055,161.054 93.056,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M99.59,163.54h-4.664l2.332-4.04L99.59,163.54z M95.619,163.139h3.278l-1.639-2.838L95.619,163.139z"/>
		</g>
		<polygon fill="#692A1F" points="96.257,162.788 97.258,161.054 98.259,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M104.793,163.54h-4.664l2.332-4.04L104.793,163.54z M100.822,163.139h3.277l-1.639-2.838L100.822,163.139
				z"/>
		</g>
		<polygon fill="#692A1F" points="101.46,162.788 102.461,161.054 103.462,162.788 		"/>
	</g>
	<g>
		<polygon fill="#692A1F" points="107.114,162.006 106.663,162.788 107.114,162.788 		"/>
		<polygon fill="#692A1F" points="107.114,163.139 106.024,163.139 107.114,161.252 107.114,160.451 105.332,163.54 107.114,163.54 
					"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M122.986,163.54h-4.664l2.332-4.04L122.986,163.54z M119.016,163.139h3.277l-1.639-2.838L119.016,163.139
				z"/>
		</g>
		<polygon fill="#692A1F" points="119.653,162.788 120.654,161.054 121.655,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M128.188,163.54h-4.663l2.332-4.04L128.188,163.54z M124.218,163.139h3.278l-1.639-2.838L124.218,163.139
				z"/>
		</g>
		<polygon fill="#692A1F" points="124.856,162.788 125.857,161.054 126.857,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M133.392,163.54h-4.663l2.331-4.04L133.392,163.54z M129.421,163.139h3.278l-1.64-2.838L129.421,163.139z
				"/>
		</g>
		<polygon fill="#692A1F" points="130.06,162.788 131.06,161.054 132.061,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M138.595,163.54h-4.664l2.332-4.04L138.595,163.54z M134.624,163.139h3.277l-1.639-2.838L134.624,163.139
				z"/>
		</g>
		<polygon fill="#692A1F" points="135.262,162.788 136.263,161.054 137.264,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M143.797,163.54h-4.663l2.332-4.04L143.797,163.54z M139.826,163.139h3.278l-1.639-2.838L139.826,163.139
				z"/>
		</g>
		<polygon fill="#692A1F" points="140.465,162.788 141.466,161.054 142.466,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M149,163.54h-4.663l2.331-4.04L149,163.54z M145.029,163.139h3.278l-1.64-2.838L145.029,163.139z"/>
		</g>
		<polygon fill="#692A1F" points="145.667,162.788 146.668,161.054 147.669,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M154.203,163.54h-4.664l2.332-4.04L154.203,163.54z M150.232,163.139h3.277l-1.639-2.838L150.232,163.139
				z"/>
		</g>
		<polygon fill="#692A1F" points="150.87,162.788 151.871,161.054 152.872,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M159.405,163.54h-4.663l2.332-4.04L159.405,163.54z M155.435,163.139h3.278l-1.639-2.838L155.435,163.139
				z"/>
		</g>
		<polygon fill="#692A1F" points="156.073,162.788 157.074,161.054 158.074,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M164.608,163.54h-4.664l2.332-4.04L164.608,163.54z M160.638,163.139h3.278l-1.64-2.838L160.638,163.139z
				"/>
		</g>
		<polygon fill="#692A1F" points="161.275,162.788 162.276,161.054 163.277,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M169.812,163.54h-4.664l2.332-4.04L169.812,163.54z M165.84,163.139h3.278l-1.639-2.838L165.84,163.139z"
				/>
		</g>
		<polygon fill="#692A1F" points="166.479,162.788 167.479,161.054 168.48,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M175.014,163.54h-4.663l2.331-4.04L175.014,163.54z M171.043,163.139h3.278l-1.64-2.838L171.043,163.139z
				"/>
		</g>
		<polygon fill="#692A1F" points="171.682,162.788 172.682,161.054 173.683,162.788 		"/>
	</g>
	<g>
		<g>
			<path fill="#692A1F" d="M180.217,163.54h-4.664l2.332-4.04L180.217,163.54z M176.246,163.139h3.277l-1.639-2.838L176.246,163.139
				z"/>
		</g>
		<polygon fill="#692A1F" points="176.884,162.788 177.885,161.054 178.886,162.788 		"/>
	</g>
</g>
</svg>
